<%@ Page Language="C#" %>
    <script runat="server">
     protected void Page_Load()
     {
        HttpResponse resp = HttpContext.Current.Response ;
	String redirectURL = "/Passcb/ClientMain.aspx" + HttpContext.Current.Request.Url.Query;
        resp.Redirect(redirectURL );
	
     }
    </script>
